#include <Arduino.h>
#include "ModbusRtu.h"
#include "MqttHelper.h"
#include "Json.h"
#include "Global.h"

/**
 * @brief 电力设备
 *
 */
class ElectricityDevice
{
private:
    const byte interruptPin = 21;
    

public:
    ElectricityDevice(/* args */);
    ~ElectricityDevice();

    void Init();
    void Start();
};

extern ElectricityDevice _electricityDevice;
